Delete Artifact

DELETE
/v1/nodes/{node_id}/artifacts/{artifact_id}

Authorization

HTTPBearer
headerAuthorizationBearer <token>

Path Parameters

node_id*Node Id
artifact_id*Artifact Id

Request Body

application/json
  1. body
expected_revision*Expected Revision

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X DELETE 'https://flywheel.paradigma.inc/api/v1/nodes/string/artifacts/string' \  -H 'Content-Type: application/json' \  -d '{  "expected_revision": 0}'
Example Response
null